#main-logo {
  background: url('/style/slines/images/logopt.png') 0 8px no-repeat scroll;
  display: block;
  background-size: 195px auto;
}

ul,
ol {
  padding: 0 0 0 25px;
}

#main-logo a {
  display: block;
  width: 260px;
  height: 40px;
}

#main-logo span {
  display: none;
}

.slider-gradient-img img.slider-slide-pic {
  max-width: 100%;
  z-index: 0;
}

.slider-title strong {
  color: #ffecb3;
}

.slider-captions p {
  display: block!important;
  color: #fff;
}

.top-bar.subpage {
  background: transparent none;
  padding-top: 0;
}

.daterangepicker {
  position: relative !important;
  top: 0 !important;
  left: 0 !important;
  right: auto !important;
  display: block !important;
  height: 242px !important;
  width: 490px !important;
  margin: 0 0 25px 0 !important;
  z-index: 0;
}

input.hidden {
  visibility: hidden;
  height: 0;
  margin: 0;
  padding: 0;
}

form ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

form ul li.form-group {
  margin-left: 0;
  margin-right: 0;
}

form ul li,
form li {
  margin: 0 15px;
  padding: 0 0 0 0;
  list-style-type: none;
}

.mandatory-note {
  display: inline-block;
  clear: both;
  width: 100%;
  padding: 15px;
  text-align: right;
}

button.button-submit {
  /*margin: auto;*/
  display: block;
}

.field-group-heading,
li.customfield-67 label {
  font-weight: bold;
  margin: 15px 0 8px 0;
  display: inline-block;
  font-size: 16px;
}

.success_message {
  background: #1cbd47;
  color: #fff;
  padding: 30px 20px;
}

.error_message {
  background: #E43439;
  color: #fff;
  padding: 30px 20px;
}

.success_message p,
.error_message p,
.success_message ul,
.error_message ul {
  text-align: center;
  margin: 15px 0;
}

.success_message ul li,
.error_message ul li {
  list-style-type: none;
  text-align: center;
}

.success_message a,
.error_message a {
  color: #fff;
  font-weight: bold;
  text-decoration: underline;
}

/* custom project styles */
form .tabber {
  position: relative;
}

.order-counter {
  background: #fff;
  border: 1px solid #ddd;
  padding: 20px;
  position: absolute;
  top: 60px;
  right: 0;
  width: 350px;
  z-index: 200;
  transition: none;
}

.order-counter h2 {
  margin-bottom: 0px;
}

/* reg form */
#registration-form_tabber-id-2 {
  width: 620px;
}

.order-counter.sticky {
  position: fixed;
  top: 70px;
}

.payment > label {
  font-size: 16px;
  font-weight: bold;
  margin: 25px 0 10px;
}

.select2-container, .select2-dropdown, .select2-search, .select2-results {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}

.right-green {
  background:url('/style/slines/images/smil.jpg') #05c266 top right no-repeat scroll;
  padding: 40px 25px;
  color:#fff;
  font-size: 80%;
  line-height: 80%;
}
.green-square-top-info h2 {
  font-size: 34px;
}
.right-green h2 {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 0;
  line-height: 40px;
}
.right-green h3 {
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  margin-bottom: 25px;
}
.green-square-top-info p {
  margin: 0 0 5px;
}

.tabber-tabory .nav-link {
  margin: 0 10px 10px 0;
  color: #15549a;
}

.tabber-tabory .nav-item:last-child .nav-link {
  margin-right: 0;
}

.tabber-tabory .nav-link a {
  color: #15549a;
}

.tabber-tabory .bank-account-tabs.st-tabs .nav-tabs .nav-link.active{
  background-color: #15549a !important;
  color: #fff !important;
}

.tabber-tabory .st-tabs .tab-content {
  padding: 0;
  border: 0;
}

.tabber-tabory .st-tabs .tab-content-pane-inner {
  padding: 50px;
}

.tabber-tabory .st-tabs .tab-content-pane-inner-left {
  border-right: 10px solid #fff;
}

.bg-pink,
.bg-pink h2,
.bg-pink h3 {
  color:#fff;
}

.section-space-bottom20 {
  padding-bottom: 20px;
}

#registration-form_tab-1-2 label,
#registration-form_tab-1-3 label {
  display: none;
}

#registration-form_tab-1-3 .customfield-73 label,
#registration-form_tab-1-3 .customfield-63 label,
#registration-form_tab-1-3 .customfield-39 label,
#registration-form_tab-1-2 .customfield-47 label {
  display: inline-block;
  color: #778191;
}

#registration-form .select2-container .select2-selection--single {
  width: 100%;
  height: 52px;
  padding: 6px 16px;
  font-size: 14px;
  line-height: 1.42857143;
  color:  #555;
  background-image: none;
  background-color: #fff;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
  margin-bottom: 10px;
  border: 2px solid #e6ecef;
}

#registration-form .select2-selection__rendered {
  height:100%;
  line-height: 42px;
}

#registration-form .select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 14px;
}

input.input-checkbox,
input[type="radio"] {
  float:left;
  margin: 4px 10px 0 0;
}

label.form2-label-right {
  display: inline;
}

.slider-captions h3 {
  color: #ffecb3;
}

.fancybox-container form .username .after,
.fancybox-container form .password .after,
.fancybox-container .auth_link_sep,
.fancybox-container .auth_register_link {
  display: none;
}

#nl-form_real .fieldset-1,
#nl-form_real button.button-submit {
  width: 50%;
  float: left;
}

#nl-form_real button.button-submit {
  background-color: #f51f8a;
  color: #fff;
  border-color: #f51f8a;
}

#nl-form_real .mandatory-note {
  display: none;
}

#registration-form_tab-1-4 .inputs > .form-row {
  display: none;
}

.hp-blocks {
  margin-top: -110px;
}

.service-block-v3 {
  position: relative;
  padding-top: 20px;
}

.hdsml {
  display: inline-block;
  font-size: 59%;
  clear: both;
  float: none;
  width: 100%;
}

.rate-text {
  min-height: 39px;
}

.block-ribbon {
  background-color: #c0f51f;
  width: 102%;
  height: 12px;
  top: 0;
  position: absolute;
  left: -1%;
}

.btn-secondary {
  color: #fff;
  background-color: #f51f8a;
}

.btn-secondary:hover { 
  background-color: #778191;
  color: #fff;
}

.page-header {
  margin: 0;
  padding: 175px 0px 80px;
  min-height: 410px;
  border: none;
  background: -moz-linear-gradient(-45deg, rgba(31, 43, 112, 0.7) 0%, rgba(31, 43, 112, 0.7) 47%, rgba(148, 58, 158, 0.7) 100%), rgba(0, 0, 0, 0.9) url(/style/slines/images/kontakt.jpg) no-repeat center;
  background: -webkit-linear-gradient(-45deg, rgba(31, 43, 112, 0.7) 0%, rgba(31, 43, 112, 0.7) 47%, rgba(148, 58, 158, 0.7) 100%), rgba(0, 0, 0, 0.9) url(/style/slines/images/kontakt.jpg) no-repeat center;
  background: linear-gradient(135deg, rgba(25, 46, 167, 0.7) 0%, rgba(24, 40, 134, 0.7) 47%, rgba(148, 58, 158, 0.7) 100%), rgba(0, 0, 0, 0.9) url(/style/slines/images/kontakt.jpg) no-repeat center;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e61f2b70', endColorstr='#e6943a9e', GradientType=1);
  background-size: cover;
}

.header-transparent {
  z-index: 10;
}

.header-transparent #navigation.small-screen #menu-button {
  border-top: transparent none;
}

.mobile-img-slide {
  display: none;
}

.sub-navbar-top {
  position: fixed;
  top: 89px;
  z-index: 10;
  width: 100%;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}

.sub-navbar-top ul {
  padding: 0;
}

.sub-navbar-top ul li {
  padding: 0;
  margin: 15px;
  list-style-type: none;
  float: left;
  font-size: 13px;
}

.sub-navbar-top a {
  color: #fff;
}

.slider-title {
  font-size: 34px;
  line-height: 44px;
}

.slider-gradient-img {
  padding-top: 200px;
  padding-bottom: 130px;
  height: 700px;
  background-size: cover !important;
}

ul li {
  list-style-type: none;
  position: relative;
}

ul li:before {
  content: "\f00c";
  font: normal normal normal 14px/1 FontAwesome;
  color: #28a745;
  width: 15px;
  height: 15px;
  display: block;
  position: absolute;
  left: -25px;
  top: 7px;
}

.sub-navbar-top ul li:before {
  content: "\f054";
  color: #fff;
  left: -15px;
  top: 7px;
  font-size: 9px;
}

nav ul li:before,
ul.nav li:before {
  content: "";
  display: none;
}

.order-anchor {
  position: fixed;
  bottom: 0;
  right: 150px;
  color: #fff;
  background: #f51f8a;
  padding: 23px;
  text-transform: uppercase;
  font-weight: bold;
}

/*.changing-text-wrapper {
	position: relative;
	padding-right: 5px;
	overflow: hidden;
	max-width: 100%;
  display: block;
	margin-bottom: -9px;
	padding-top: 5px;
  clear: both;
  float: none;
  height: 48px;
}

.changing-text-wrapper::after {
	position: absolute;
	content: "";
	right: 0;
	height: 80%;
	width: 2px;
	background: #494a4a;
	top: 50%;
	transform: translateY(-50%);
	animation-name: blink;
	animation-duration: 1000ms;
	animation-iteration-count: infinite;
}*/

.changing-text-wrapper .changing-text {
    display: none;
}

.changing-text-wrapper .changing-text.active {
    display: inline;
    margin-left: 5px;
}

ul.listnone li:before {
  content: "";
}


.daterangepicker .calendar-table td.available {
  font-weight: bold;
}

/* pop up hp */

#overlay {
  visibility: visible;
  opacity: 1;
  position: absolute;
  left: 0px;
  top: 0px;
  width:100%;
  height:100%;
  text-align: left;
  z-index: 9999;
  -webkit-transition: visibility 0s 0.3s, opacity 0.3s linear;
  transition: visibility 0s 0.3s, opacity 0.3s linear;
  background: -webkit-linear-gradient(rgba(0,0,0,0.8), transparent); 
  background: linear-gradient(rgba(0,0,0,0.8), transparent);
}
#overlay div.ovrl-wrapper {
  width:800px;
  max-width: 100%;
  margin: 50px auto;
  background-color: #3598dc;   
  //padding: 40px 40px 0;                
  padding: 80px;  
  font-size:12px;
  border-radius:20px;
  //border-top: 5px solid #ae1917; 
  //border-bottom: 5px solid #ae1917;
  //-webkit-box-shadow: 0px 0px 100px 10px rgba(0,0,0,0.75);
  //-moz-box-shadow: 0px 0px 100px 10px rgba(0,0,0,0.75);
  //box-shadow: 0px 0px 100px 10px rgba(0,0,0,0.75);
  font-family: "nimbus-sans",arial;
  font-weight: 400;
  font-size: 12px;
  line-height: 24px;
  position: relative;
} 
#overlay div.ovrl-wrapper .mainImg {
  max-width: 100%;
  margin: 0;
  vertical-align: bottom;
  border-radius: 20px;
}
#overlay h2 {
  font-size: 30px;
  color: #fff;
  font-weight: bold;
}
#overlay ul {
  list-style-type: none;
}
#overlay ul li:before {
  display: none;
}
#overlay ul li,
#overlay a {
  list-style-type: disc;
  color: #fff;
  font-size: 20px;
}
#overlay a {
  text-decoration: underline;
}
#overlay a:hover {
  text-decoration: none;
}
.close-image {
  cursor: pointer;
  display: block;
  float:right;
  position:absolute;
  top: 15px;
  right: 15px;
  height: 30px;
  margin: 15px 15px 0 0;
  font-size: 25px;
}

#voucher-add-wrapper {
  color: #28a745;
}

#form-redirect button[type="submit"] {
  margin: 25px auto;
  display: inline-block;
}

.redir-info {
  margin: 20px 0;
}

.footer-social img {
  height: 20px;
  margin: 5px;
}

.daterangepicker td.available {
  background-color: #84da6f;
  border: #fff 2px solid;
  color: #fff;
  border-radius: 10px !important;
}

.daterangepicker td.available.active, .daterangepicker td.available.active:hover {
  background-color: #357ebd;
  border-color: transparent;
  color: #fff;
}

.agree.required {
  color: #000;
}



@media (max-width: 1200px) {

  .sub-navbar-top ul li {
    margin: 15px 10px;
    font-size: 11px;
  }
  
  .header-transparent #navigation > ul > li > a {
    font-size: 11px;
  }
  
  .sub-navbar-top {
    top: 72px;
  }

}



@media (max-width: 992px) {
  .sub-navbar-top {
    display: none;
  }
  .header-transparent {
    position: relative;
    background-color: #15549a;
  }
  .header-transparent #navigation.small-screen #menu-button {
    display: block;
    padding: 16px 0px;
    color: #f51f8a;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
  }
  #registration-form_tabber-id-2 {
    width: 100%;
  }
  .slider-slide-pic {
    display: none;
  }
  .slider-gradient-img img {
    min-height: 450px;
  }
  .slider-captions,
  .slider-gradient-img img.slider-slide-pic {
    position: absolute;
    bottom: 140px;
    width: auto;
    padding-right: 15px;
    font-size: 12px;
  }
  .section-space-80 {
    margin-top: -40px;
    padding-top: 0;
    padding-bottom: 40px;
  }
  #navigation.small-screen #menu-button::after {
    top: 14px;
  }
  
  .header-transparent {
    padding-top: 10px;
    padding-bottom: 0px;
  }
  
  #navigation.small-screen #menu-button {
    margin-top: 5px;
  }
  
  #navigation.small-screen #menu-button::before {
    top: 7px;
  }
  
  #navigation.small-screen #menu-button.menu-opened::before,
  #navigation.small-screen #menu-button.menu-opened::after {
    top: 14px;
  }
  
  #navigation > ul {
    display: block;
    position: fixed;
    left: 0px;
    top: 60px;
    background: rgb(21, 84, 154) none repeat scroll 0% 0%;
  }
  .slider-captions,
  .slider-gradient-img img.slider-slide-pic {
    position: relative !important;
  }
  .slider-captions{
    margin-top: 150px;
  }
  img.mobile-img-slide {
    position: relative !important;
    display: block;
    z-index: 2;
    margin-bottom: 10px;
    height: auto;
    width: 100%;
    min-height: auto;
  }
  .slider-gradient-img > img {
    min-height: auto;
    position: absolute;
    height: 100%;
    width: auto;
    max-width: 1000%;
  }
  .slider-gradient-img {
    background-size: cover !important;
    padding-top: 55px;
    padding-bottom: 20px;
    height: auto;
  }
  .order-anchor {
    position: absolute;
    right: 0;
    color: #fff;
    top: 0;
    background: #f51f8a;
    padding: 23px;
    text-transform: uppercase;
    font-weight: bold;
  }
}

@media (max-width: 768px) {
  .order-counter {
    position: fixed;
    bottom: 0;
    width: 100%;
  }
  .order-counter {
    position: fixed;
    bottom: 0;
    top: unset;
    width: 100%;
    padding: 15px;
    height: 65px;
  }
  .order-counter h2 {
    font-size: 18px;
    line-height: 14px;
  }
  .order-counter h3 {
    font-size: 14px;
  }
  .pinside60 {
    padding: 30px 0;
  }

  #overlay div.ovrl-wrapper {              
    padding: 25px;
  }
}

@media (max-width: 540px) {
  .daterangepicker{
    max-width: 100% !important;
    height: auto !important;
  }
  .order-anchor {
    padding: 23px 05px;
    font-size: 12px;
  }
  button.button-submit {
    font-size: 11px;
  }
}